Last modified: 2012-04-19 21:43:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22526 - Editor : Editor toolbar not shown in BlackBerry
Editor : Editor toolbar not shown in BlackBerry
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-15 06:41 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r62405_2010-02-15_BB.pdf (65.46 KB, application/pdf)
2010-02-15 08:35 UTC, Calcey QA
Details
Wiki_r62405_2010-02-15_BBToolbar.pdf (75.92 KB, application/pdf)
2010-02-15 09:10 UTC, Calcey QA
Details

Description Calcey QA 2010-02-15 06:41:16 UTC
Reporting against Babaco Release : r62405

Steps to Reproduce ::

1) Log-in and edit a page or a section
<<Editor toolbar is not display>>


Expected Outcome::
The tool bar should display in all the browsers

Test Environment::
BlackBerry9000/4.6.216Profile/MIDP-2.0Configurations/CLDC-1.1 VendorID/247
Comment 1 Calcey QA 2010-02-15 06:50:10 UTC
Created a new page but again the edit toolbar is not display
Comment 2 Calcey QA 2010-02-15 08:35:06 UTC
Created attachment 7120 [details]
Wiki_r62405_2010-02-15_BB.pdf
Comment 3 Calcey QA 2010-02-15 09:10:57 UTC
Created attachment 7122 [details]
Wiki_r62405_2010-02-15_BBToolbar.pdf
Comment 4 Roan Kattouw 2010-02-15 14:46:06 UTC
We should probably blacklist BlackBerry and AppleWebkit (the latter per bug 22524).
Comment 5 nkomura@wikimedia.org 2010-02-16 17:07:08 UTC
Please blacklist blackberry until we are ready for supporting smart phones properly.
Comment 6 Roan Kattouw 2010-03-15 19:30:38 UTC
(In reply to comment #5)
> Please blacklist blackberry until we are ready for supporting smart phones
> properly.

Done in r63778.
Comment 7 Calcey QA 2010-03-17 06:38:40 UTC
Closed as per comment 6

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links